<table name="Gotta Go">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gottago" directory="sounds">
        <event name="setup" source="setup_gottago.ogg"/>
		<event name="control" start_source="control_intro_gottago.ogg" source="control_gottago.ogg"/>
        <event name="anticipation" start_source="buildup_intro_gottago.ogg" source="buildup_gottago.ogg"/>
        <event name="assault" start_source="assault_intro_gottago.ogg" source="assault_gottago.ogg"/>
    </HeistMusic>
	
</table>